body{
background:#FFFFFF;
}

#container{
background:#FFFFFF;
}

#navigation ul{
background:#800000;
}

#navigation li a{
color:#FFFFFF;
}

#navigation li a:hover, #navigation li a.active{
color:#FFFFFF;
background:#9e0202;
}

#navigation ul li:hover li a{
color:#FFFFFF;
background:#800000;
}

#navigation ul ul{
color:#FFFFFF;
background:#800000;
}

#navigation ul li:hover a{color:#FFFFFF; background:#9e0202;}

#navigation ul ul li a{
color:#FFFFFF;
background:#800000;
}

#navigation ul ul li:hover a{
color:#FFFFFF;
background:#9e0202;
}

#leftcol a{
color:#800000;
}

.box{
background:#FFFFFF;
}

#footer{
background:#ececec;
}

#rightcol{
background:#FFFFFF;
}

